Subject: IP Header Compression over PPP to Proposed Standard

From: Karl Fox <[email-masked]>
Date: Mon, 28 Jan 2002 01:11:25 -0500

Thomas and Erik,

The PPPEXT Working Group recommends that IP Header Compression over PPP, 
draft-koren-pppext-rfc2509bis-00.txt, be advanced to Proposed Standard.